Toggle User Agent string Firefox compatible = 切换用户代理至火狐兼容模式
User Agent is Firefox compatible mode = 用户代理切换至火狐兼容模式
User Agent is K-Meleon default = 用户代理切换至 K-Meleon 默认字串
Reset to the default User Agent string when exiting = 退出 K-Meleon 时重置为默认用户代理字串
User Agent Mo&de = 用户代理（&D）
&FireFox Compatible = 火狐兼容模式（&F）
&Reset To K-Meleon On Exit = 退出时重置为默认字串（&R）
